<% 
dim Lang_Ship(32) 
Lang_Ship(1) = "刪除發票，ID" 
Lang_Ship(2) = "訂單編號重複。" 
Lang_Ship(3) = "運費剩餘，返還預存款：" 
Lang_Ship(4) = "添加發貨通知" 
Lang_Ship(5) = "編輯發貨通知" 
Lang_Ship(6) = "可輸入訂單編號、會員帳號、發貨方式等信息進行查詢。" 
Lang_Ship(7) = "訂單編號" 
Lang_Ship(8) = "會員帳號" 
Lang_Ship(9) = "會員姓名" 
Lang_Ship(10) = "發貨方式" 
Lang_Ship(11) = "發貨單號" 
Lang_Ship(12) = "金額" 
Lang_Ship(13) = "日期" 
Lang_Ship(14) = "操作" 
Lang_Ship(15) = "發貨通知添加" 
Lang_Ship(16) = "訂單編號：" 
Lang_Ship(17) = "必填，如無訂單編號，輸入000000000000" 
Lang_Ship(18) = "必填" 
Lang_Ship(19) = "發貨方式：" 
Lang_Ship(20) = "發貨單號：" 
Lang_Ship(21) = "實際運費：" 
Lang_Ship(22) = "剩餘運費：" 
Lang_Ship(23) = "會員姓名：" 
Lang_Ship(24) = "會員帳號：" 
Lang_Ship(25) = "填寫會員帳號，剩餘運費將自動返還到會員的預存款賬戶中。" 
Lang_Ship(26) = "發貨通知編輯" 
Lang_Ship(27) = "此訂單暫無發貨通知。" 
Lang_Ship(28) = "請填寫訂單編號！"
Lang_Ship(29) = "如無訂單編號，輸入000000000000！"
Lang_Ship(30) = "請填寫發貨方式！"
Lang_Ship(31) = "請填寫發貨單號！"
Lang_Ship(32) = "請填寫實際運費！"
%>